<!doctype html>
<html lang="pl">
<head>
    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-S8HF6K3CM5"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'G-S8HF6K3CM5');
    </script>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge"></head>
<body>
    <div class="header" data-header>
        <div>
            <img class="header__image" src="images/sebanafroncie-logo.png" />
        </div>
        <ul class="header__list">
            <li><a class="header__list-item" href="#cloudflare">Cloudflare</a></li>
            <li><a class="header__list-item" href="#cloudflare">Kurs</a></li>
            <li><a class="header__list-item" href="#cloudflare">O mnie</a></li>
        </ul>
        <div class="header__button-wrapper">
            <a target="_blank" href="https://www.udemy.com/course/cloudflare-kompletny-przewodnik/?referralCode=3FF9D03405F089936419">

            <div class="button button--white-on-mobile">Sprawdź kurs</div>
            </a>
        </div>
        <i class="fa fa-bars" data-menu-open></i>
        <i class="fa fa-xmark" data-menu-close></i>
    </div>
    <div class="hero">
        <div>
            <img src="images/hero.png" />
        </div>
        <div class="hero__content">
            <div class="hero__testimonial">Seba na frocnie</div>
            <div class="hero__headline">Jedyny taki kurs Cloudflare w internecie!</div>
            <div class="hero__description">Bezpieczeństwo + wydajność + analiza ruchu + cachowanie + więcej</div>
            <a target="_blank" href="https://www.udemy.com/course/cloudflare-kompletny-przewodnik/?referralCode=3FF9D03405F089936419">
                <div class="button">
                    Sprawdź kurs
                </div>
            </a>
        </div>
    </div>
    <div class="whats-this">
        <div class="whats-this__content">
            <div class="section-title-wrapper">
                <div class="section-title">Lista funkcji</div>
                <div class="section-headline">Co to jest Cloudflare?</div>
                <div>Między innymi</div>
            </div>
            <div class="whats-this__items">
                <div class="textimage">
                    <div class="textimage__image">
                        <img src="images/safety.svg" />
                    </div>
                    <div class="textimage__content">
                        <div class="textimage__testimonial">FUNKCJA</div>
                        <div class="textimage__headline">Bezpieczeństwo</div>
                        <div>Cloudflare zapewnia wszelkiego rodzaju ochronę dla twojej aplikacji webowej (bez konieczności konfiguracji), jak również daje możlwości ustawiania własnych reguł bezpieczeństwa.</div>
                    </div>
                </div>
                <div class="textimage">
                    <div class="textimage__content">
                        <div class="textimage__testimonial">FUNKCJA</div>
                        <div class="textimage__headline">Optymalizacja</div>
                        <div>Umożliwia optymalizację pilków dostarczanych użytkownikowi a także daje możliwość cachowania ich na swoim serwerze dzięki czemu użytkownik dostaje zasoby szybciej, a ty masz odciążony serwer.</div>
                    </div>
                    <div class="textimage__image">
                        <img src="images/speed.svg" />
                    </div>
                </div>
                <div class="textimage">
                    <div class="textimage__image">
                        <img src="images/tools.svg" />
                    </div>
                    <div class="textimage__content">
                        <div class="textimage__testimonial">FUNKCJA</div>
                        <div class="textimage__headline">Narzędzia</div>
                        <div>Zestaw narzędzi które wspomogą twoją aplikację, czy to sprawdzając stan aplikacji 24/7, czy nawet możesz mieć swoją frontendową stronę w całości na serwerach Cloudflare, bez konieczności posiadania własnego serwera, wystarczy domena i konto na githubie/gitlabie (ta strona korzysta z tego rozwiązania), ale to tylko 2 narzędzia z wielu.</div>
                    </div>
                </div>
                <div class="textimage">
                    <div class="textimage__content">
                        <div class="textimage__testimonial">FUNKCJA</div>
                        <div class="textimage__headline">Dużo więcej</div>
                        <div>Jest tego dużo więcej, a z czasem dochodzą kolejne funkcjonalności. Jeśli chciałbyś je poznać, i zobaczyć jak się ich używa, to zapraszam cię serdecznie do sprawdzenia mojego kursu.</div>
                    </div>
                    <div class="textimage__image">
                        <img src="images/question.svg" />
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="banner__wrapper">
        <div class="banner">
            <div class="banner__image">
                <img src="images/cloudflare-course.jpg" />
            </div>
            <div class="banner__content">
                <div class="banner__headline">Kurs Cloudflare - kompletny przewodnik</div>
                <div class="banner__descr">Bezpieczeństwo + wydajność + analiza ruchu + cachowanie zapytań i wiele więcej.</div>
                <a target="_blank" href="https://www.udemy.com/course/cloudflare-kompletny-przewodnik/?referralCode=3FF9D03405F089936419">
                    <div class="button button--white">Sprawdź kurs</div>
                </a>
            </div>

        </div>
    </div>
    <div class="profits">
        <div class="section-title-wrapper">
            <div class="section-title">PROFITY</div>
            <div class="section-headline">Co zyskujesz?</div>
            <div>Co zyskasz jeśli zdecydujesz się kupić mój kurs</div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <i class="fa fa-lock"></i>
                <div class="profit__headline">Dostęp do kursu</div>
                <div>Dożywotni dostęp do ponad 4.5h nagrań audio/video kursu na platformie udemy.com, w którym przeprowadzam cię przez każdą funkcję tego fantastycznego narzędzia po kolei. Kurs przygotowany jest tak abyś mógł go wygodnie oglądać nawet na małym ekranie.</div>
            </div>
            <div class="col-md-4">
                <i class="fa fa-book"></i>
                <div class="profit__headline">Wiedza</div>
                <div>Wiedza praktyczna którą będziesz mógł wykorzystać czy to w swojej aplikacji czy aplikacji twojego klienta, oraz świadomość rozwiązań które cloudflare oferuje. Prawdopodobnie o wielu z nich nigdy nie słyszałeś.</div>
            </div>
            <div class="col-md-4">
                <i class="fa fa-phone"></i>
                <div class="profit__headline">Kontakt ze mną</div>
                <div>Możliwość kontaktu ze mna. Masz jakieś pytania, sugestie, wątpliwości? Na każdą wiadomość chętnie odpowiem najszybciej jak to możliwe.</div>
            </div>
        </div>
    </div>
    <div class="about-me">
        <div class="about-me__content">
            <div class="about-me__text">
                <div class="about-me__testimonial">O MNIE</div>
                <div class="about-me__headline">Web developer</div>
                <div>Cześć, jestem Sebastian od ponad 5 lat zajmuję się zawodowo tworzeniem aplikacji internetowych. Posiadam doświadczenie w takich technologiach jak PHP (Symfony), NodeJS (nestJS), Javascript + TypeScript, React a także w kodowaniu stron www w oparciu o HTML + CSS (SCSS). Cały czas staram się rozwijać w tym kierunku prywatnie jak i zawodowo i chciałbym się podzielić swoją wiedzą z innymi ;)</div>
                <div>
                    <a href="https://twitter.com/SebaNaFroncie" target="_blank">
                        <i class="fa fa-twitter"></i>
                    </a>
                    <a href="https://www.facebook.com/sebanafroncie" target="_blank">
                        <i class="fa fa-facebook"></i>
                    </a>
                    <a href="https://www.instagram.com/sebanafroncie/" target="_blank">
                        <i class="fa fa-instagram"></i>
                    </a>
                    <a href="https://www.linkedin.com/in/sebastian-jedrysiak/" target="_blank">
                        <i class="fa fa-linkedin"></i>
                    </a>
                </div>
            </div>
            <div class="about-me__image">
                <img src="images/me.png" />
            </div>
        </div>

    </div>
    <link rel="stylesheet" href="assets/reset.css" />
    <link rel="stylesheet" href="assets/style.css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.js"></script>
    <script src="assets/script.js"></script>
    <title>Kurs optymalizacji stron internetowych</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet"  href="https://fonts.googleapis.com/css2?family=DM+Mono:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet">

</body>
</html>